var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/posts/route.js")
R.c("server/chunks/[root-of-the-server]__1d05xsb._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_posts_route_actions_0vssbav.js")
R.m(42452)
module.exports=R.m(42452).exports
